
#contentsbody{
	background-image:url("imgs/bg_idea-2021.png");
	background-size: 7%;
	background-position: 0% 0%;
}
#contentsbody>h1.contenttitle{
	border-color:#0b1f56;
	background-color: #0b1f56;
}
#contentsbody>h1.contenttitle>span{
	background: #01ccd3;
	background: -moz-linear-gradient(top, #fd5392 0%, #f86f65 100%);
	background: -webkit-linear-gradient(top, #fd5392 0%,#f86f65 100%);
	background: linear-gradient(to bottom, #fd5392 0%,#f86f65 100%);
}
#contentsbody>h1.contenttitle>span:before{
	background-image:url(imgs/hd3idea-2021.png);
}

/* send-top */
#formlistmainbox{
	width:100%;
	margin:0px auto;
	padding-top:1%;
	text-align:center;
	position:relative;
}

a img{
	border:0px;
}

#formlistmainbox h1{
	width:27.34%;	/* 315/1152 */
	margin-bottom:0.5%;
	
	display:inline-block;
	background:url(img/title.png) 0px 0px no-repeat;
	background-size:contain;
	position:relative;
}
#formlistmainbox h1:before{
	content:"";
	display:block;
	padding-top:19.68%; /* 62/315 */
}

#formlistmainbox #tagselectbtns{
	text-align:center;
	margin-bottom:0.5%;
}
#formlistmainbox #tagselectbtns button{
	margin:0 auto;
	font-size:0;
	line-height: 0;
	border:0;
	width:33%;
	background-color:transparent;
	background-size:contain;
	background-position: center center;
	background-repeat: no-repeat;
	cursor:pointer;
	outline: none;;
}
#formlistmainbox #tagselectbtns button:before{
	content:"";
	display: block;
	padding-top:20.4%;
}

#select_tag_all{
	background-image:url(imgs/send-tag-all.png);
	display:none;
}
#select_tag_school{
	background-image: url(imgs/send-tag-school.png);
	display:block;
}

#formlistmainbox section{
	margin-bottom:2%;
}

#formlistmainbox section#hotforms{
	position:relative;
	padding-bottom:2%;
}

#formlistmainbox section ul{
	list-style:none outside;
	max-width:98%;
	margin:0 auto;
	padding:0;
	text-align:left;
}

#formlistmainbox section ul li{
	display:inline-block;
	text-align:left;
	position:relative;
	vertical-align:middle;
}
#formlistmainbox section ul li a{
	display:block;
	width:100%;
	height:100%;
	color:#000000;
	text-decoration:none;
	overflow:hidden;
}

#formlistmainbox section ul li p.stitle{
	text-align:center;
	padding:1.5% 0 0 0;
	white-space:nowrap;
}

#formlistmainbox section ul li img{
	width:100%;
}
#formlistmainbox section ul li p.stext{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	z-index:1;
	overflow:hidden;
}


#norforms li{
	background-image:url(imgs/sendbox-bg1.png);
	background-size:contain;
	background-repeat:no-repeat;
	position:relative;
	font-size:0;
	line-height:0;
	width:25%;
	/* overflow:hidden;*/
}
#norforms li.oddbg{
	background-image:url(imgs/sendbox-bg2.png);
}

#norforms>ul li.new:after{
	background-image:url(/bitworld/jcs_2021/imgs/newicon.png);
}
#norforms>ul li.hot:after{
	background-image:url(/bitworld/jcs_2021/imgs/hoticon.png);
}

#norforms>ul li.new:after,
#norforms>ul li.hot:after{
	position: absolute;
	content:"";
	display:block;
	width:28%;
	height:11%;
	left:0%;
	top:0%;
	background-size: contain;
	background-repeat: no-repeat;
	cursor: pointer;
	user-select: none;
	pointer-events: none;
}

#norforms>ul li:hover{
	-webkit-filter: brightness(1.1);
	   -moz-filter: brightness(1.1);
	    -ms-filter: brightness(1.1);	
	     -o-filter: brightness(1.1);
			filter: brightness(1.1);
}




#norforms li:before{
	content:"";
	display:block;
	font-size:0;
	padding-top:76%;
}
#norforms li a{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	padding:9.1% 5.0% 20% 5.5%;
	border-radius: 8% / 10%;
	text-align:center;
}
#norforms li img{
	width:100%;
	margin:0;
}
#norforms li p.stitle{
	position:absolute;
	left:3%;
	right:4%;
	bottom:0.0%;
	line-height:1.5;
	padding:0% 0% 0% 0%;
	text-align:center;
	border-bottom-left-radius: 8% 25%;
	border-bottom-right-radius: 8% 25%;
	text-align:center;
	font-weight:bold;
}

#sendfootermsg{
	padding-top:1%;
	font-size:2vw;
	color:#ffffff;
	line-height:1.2;
}
#sendfootermsg span{
	white-space:nowrap;
}


#genform{
	width:100%;
	margin:0;
	padding:0;
	
	display:-moz-box;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;

	align-content:center;
	
	border-collapse: separate;
	vertical-align:middle;
}
#genform>a,
#genform>div{
	display:block;
	vertical-align:middle;
	
	margin:2px 0.5%;
	padding:0.5% 1%;
	font-size:1em;
	width:99%;
	border-radius:10px;
}
#genform>a span,
#genform>div span{
	white-space:nowrap;
	display:inline-block;
}

#genform>a{
	display:-moz-box;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;

	-webkit-box-align:center;
	box-align:center;
	align-items:center;
	align-content:center;
	
	font-size:1.3em;
	background-color:#ffffff;
	text-align:center;
	background-color:#408080;
	flex:3;
	max-width:39%;
	color:#ffffff;
	text-decoration:none;
}
#genform>a>p{
	width:100%;
	display:inline-block;
	min-height:1px;
	height:auto;
	text-align:center;
}
#genform>a:hover{
	background-color:#ff8800;
}
#genform>div{
	text-align:left;
	background-color:#506060;
	color:#ffffff;
	flex:7;
	max-width:60%;
	line-height:1.3;
}
#genform>div p{
	display:inline-block;
	text-indent:-1em;
	padding-left:2em;
}



#formdiscription{
	position:absolute;
	display:none;
	top:0px;
	left:0px;
	width:100%;
	padding:1%;
	background-color: rgba(0,0,0,0.8);
	z-index:1;
	font-size:20px;
	color:#ffffff;
	border-radius:2rem;
	text-align:left;
}


@media screen and (max-width:480px){
	#norforms li{
		width:49%;
		margin:0.5% 0.5% 0.5%;
	}
/*
	#norforms li:nth-child(4n+2),
	#norforms li:nth-child(4n+3){
	#norforms li:nth-child(odd){
		background-image:url(imgs/sendbox-bg2.png);
	}
*/
	
	#genform{
		font-size:4vw;
		display:block !important;
	}
	#genform>a,
	#genform>div{
		display:block;
		max-width:99%;
		width:99%;
		padding:2% 5%;
		
	}
	
	#formlistmainbox section ul li p.stitle{
		font-size:2.5vw;
		padding:3% 0%;
	}

}

@media screen and (min-width:480.001px){
	#norforms li{
		width:24.8%;
		margin:0.2% 0.1% 0.8%;
	}

/*
	#norforms li:nth-child(8n+2),
	#norforms li:nth-child(8n+4),
	#norforms li:nth-child(8n+5),
	#norforms li:nth-child(8n+7){
	#norforms li:nth-child(odd){
		background-image:url(imgs/sendbox-bg2.png);
	}
*/
}


@media screen and (min-width:480.001px) and (max-width:1200px){
	
	#formlistmainbox section ul li p.stitle{
		font-size:2vw;
	}

	#genform{
		font-size:2.5vw;
	}
}
@media screen and (min-width:1200.001px){
	
	#formlistmainbox section ul li p.stitle{
		font-size:23px;
	}
	#sendfootermsg{
		font-size:23px;
	}

	#genform{
		font-size:23px;
	}
}

